Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[glibc]2.3.4.20041102 makes previously working firefox crash
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gentoo on PPC
View previous topic :: View next topic  
Author Message
sno35
Guru
Guru


Joined: 15 May 2004
Posts: 334
Location: Paris, France

PostPosted: Thu Feb 10, 2005 10:08 pm    Post subject: [glibc]2.3.4.20041102 makes previously working firefox crash Reply with quote

After a risky
ACCEPT_KEYWORDS=~ppc emerge -av glibc gcc libstdc++-v3 libperl gimp gnumeric parted rsync inkscape
I found myself with a flaky libstdc++ for which I had to correct /etc/env.d things and links in /usr/lib/libstdc++-v3 by hand to get back things running.
And, now firefox is segfaulting.
I tried to downgrade glibc, as it was masked, to latest unmasked version but nothing worked anymore. I still thank myself for having used quikpkg before emerging glibc-2.3.3.20040420-r2 again ;-) I booted on my 2004.2 universal CD and untarred the package :-)
Someone has a tip for tracking the bad call, or how to get glibc-2.3.3.20040420-r2 back working again (I did not use quickpkg for it :-( ) ?
I guess glibc-2.3.4.20041102 deserves its mask.
Thanks in advance for anything helpful. Good day or good night.
[update]
I emerged mozilla since then. It does not segfault on its about page, neither on www.mozilla.org but does crash on www.gentoo.org :-(
I guess I will have to set up a new partition with a fresh gentoo install... That takes a loooong time at 350 MHz.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gentoo on PPC All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum